﻿.sch-menu {
            list-style: none;
            margin: 0;
            padding: 0;
            width: 100%;
        }

            .sch-menu li {
                display: inline-block;
                width: 32%;
                text-align: center;
            }

            .sch-menu .sch-link-container {
                width: 100%;
                padding: 10px 0;
                text-transform: capitalize;
                border-bottom: none;
                color: #2d2d2d;
                font-size: 15px;
                font-weight: bold;
            }
        .body {
            margin: 0px;
        }
.sch-bordered {
    border-right: 1px solid rgba(56, 56, 56, 0) !important;
}

#livescore-container {
    margin-top: 5px !important;
}